/*
Theme Name: WWOOF Divi
Theme URI: http://gippslandweb.com.au	
Description: A Custom Child Theme For Divi
Author: GippslandWeb	
Author URI: http://gippslandweb.com.au	
Template: Divi
GitHub Theme URI: Gippsland-Web/WWOOF-Theme
Version: 1.1
*/
li.wc_payment_method.payment_method_stripe > label
{
    display:contents;
}


div > div > div > p:nth-child(3) > span > strong {
    color:#ed6100;
}
.pmpro_level-select > .btn-primary {
background-color:#ed921b;
border-color:#3d3d3d;
font-weight:800;
font-family:'Julius Sans One';
}

/*These control the color of Last Active and Expiry Date headers*/
.last-active-class {
	 color:#20bc4e!important;
}
.expiry-date-class {
	 color:#e06100!important;
}

/* THis is the View buttons*/
.btn-view {
background-color:#20bc4e;
border-color:#3d3d3d;
color:white!important;
font-weight:bold;
}

}

@media only screen and (min-width: 1200px) {
.StripeElement {
width:50%;
}   
    
}

.StripeElement {
  box-sizing: border-box;

  height: 35px;

  padding: 10px 12px;

  border: 1px solid #bbb;
  border-radius: 4px;
  background-color: white;

  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}




/*Hide send messgae input field for multi user messages*/
.friend-tab + #send-to-input{
  display: none;
}

/*Fix Google captcha location on contact form for desktops.
*/
@media only screen and (min-width: 1200px) {
div.col-md-12.trumani_con {
    width:314px;
}    
    
}


/*Color the hint text green on checkout page*/
form.pmpro_form .lite {
    color: green!important;
}

/*SHOW discount code at top always with it's box*/
#other_discount_code_p {display: none;}
#other_discount_code_tr {display:table-row !important}
/*  HIDE code in payment section at bottom of form */
.pmpro_payment-discount-code {display:none!important}

/*Hide num users*/
#buddypress div.item-list-tabs ul li a span {
	display:none!important;
}

/*Print styles
 Hide the sidebar */
@media print {
#sidebar {
display:none;
}
#footer-widgets {
display:none;
}
#et-footer-nav {
display:none;
}
#footer-bottom {
display:none;
}
}


/*  MAKE PROFILE NAMES SMALLER ON MOBILE  */
@media only screen and (min-device-width:320px)
and (max-device-width: 480px) {
	.main_title {
		font-size:35px;
	}
}
/*================== PMPRO SIGNUP CSS =================== */
.form-helpers {
color:green;

font-size:85%;
padding-left:5%;
}
@media only screen and (min-width: 1200px) {
/*  #pmpro_form h3 {
     display: grid;
     grid-template-columns: 2fr 1fr;
  } */
	.pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field {
		clear: left;
	} 
	.pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field label {
		float: left;
		margin: 0 1em 0 0;
		text-align: right;
		width: 200px;
	}
	.pmpro_checkout .pmpro_checkout-field.pmpro_captcha, .pmpro_checkout .pmpro_checkout-field-text p {
		margin-left: 200px;
		padding-left: 1em;
	}
	.pmpro_checkout .pmpro_checkout-field-text p {
		margin-top: 0;
	}
	form.pmpro_form .pmpro_submit {
		text-align: right;
	}
	.pmpro_btn.pmpro_btn-submit-checkout {
		width: auto;
	}
	.pmpro_checkout .pmpro_checkout-fields .pmpro_checkout-field label {
		font-weight:bold;
	}
	form.pmpro_form .lite {
		color:red;
		padding-left:8%;
	}
	
}
/* ========= pmpro bootstrap renew page ====*/
.btn-primary {
color:#ffffff!important;
}
.pmpro_advanced_levels-bootstrap .panel-heading h2 {
font-size:24px!important;
}
.nav-previous {
display: none;
}
.pmpro_level-price  {
color:#3d3d3d;
}
.pmpro_level-price > strong  {
color:#20bc4e;
}

.lead {
padding-left:10px;
}

/* ============ add credit card & paypal logo to checkout pmpro ============ */

.pmpro-checkout #pmpro_payment_method span {
	display: inline-block;
}
.pmpro-checkout #pmpro_payment_method span a {
	background-position: bottom left;
	background-repeat: no-repeat; 
	
	border: none;
	display: inline-block; 
	font-size: 16px;
	font-size: 1em;
font-weight:bold;
	padding-bottom: 55px;
	width: 80%;
}
.pmpro-checkout span.gateway_,
.pmpro-checkout span.gateway_authorizenet, 
.pmpro-checkout span.gateway_braintree,
.pmpro-checkout span.gateway_cybersource,
.pmpro-checkout span.gateway_paypal,
.pmpro-checkout span.gateway_stripe, 
.pmpro-checkout span.gateway_twocheckout {
	width: 35%; 
}
.pmpro-checkout span.gateway_check {
width:35%;
}
.pmpro-checkout span.gateway_paypalexpress {
	width: 25%;
}
.pmpro-checkout span.gateway_ a,
.pmpro-checkout span.gateway_authorizenet a, 
.pmpro-checkout span.gateway_braintree a,
.pmpro-checkout span.gateway_cybersource a,
.pmpro-checkout span.gateway_paypal a,
.pmpro-checkout span.gateway_stripe a, 
.pmpro-checkout span.gateway_twocheckout a {
	background-image: url(../WWOOF-Theme/images/cc-horizontal2.jpg); 
}
.pmpro-checkout span.gateway_paypalexpress a {
	background-image: url(../WWOOF-Theme/images/paypal.jpg);
}

@media (max-width:768px) {
	.pmpro-checkout #pmpro_payment_method span {display: block; width: 100%; }
}
/* ============== BBPRESS PMPRO FORUM RESTRICTED STYLING =========== */
#bbpress-forums  .pmpro_bbp_membership_msg {
	font-size:130%!important;
	color:red!important;
	font-weight:bold!important;
	float:right!important;
}
/*============================================= DIVI CSS CUSTOMISER FOR NO CSS ON SIDEBAR PAGES ===================================*/



/*======================================================================================================END DIVI CSS IMPORT ===================================== */

/*Profile word break mode*/
.panel-contact {
	word-break: break-all!important;
}
.panel-address {
	word-break: break-all!important;
}

/*=====================Chat stuff====================*/
.convo-header >h2 {
font-size:26px;
}
.wdt-emoji-popup {
z-index:999;
margin-top:-310px;
margin-left:25px;
}

.send-button{
float:right;
}

.user-title {
  color:#e06100!important;
  font-size:100%!important;
  font-weight:600!important;
}
.last-msg-time {
  font-size:75%!important;
  color:#0a4185!important;
}
.list-msg-content {
  color:#0a4185!important;
  font-size:13px!important;
  padding-bottom:20px!important;
}
div.col-md-6.col-text > p:nth-child(1) {
  padding-top:0px;
  padding-bottom:0px; 
}
.avatar-img-holder {
border-radius:0px!important;
  margin-top:5px!important;
}
.convo-list-item {
  padding: 3px 3px 3px 3px;
 -moz-border-radius: 6px; 
  border-radius: 6px;
}
.convo-list-item:hover {
  padding: 3px 3px 3px 3px;
 -moz-border-radius: 6px; 
  border-radius: 6px;
}
.convo-list-item > row {
  padding-bottom:20px!important;
}
/* ==============================================MESSAGING FOR MOBILE VIEWS ============================= */
@media (max-width: 980px) {
	.thread-options {display:none;}
	
}
@media (max-width: 980px) {
	.thread-excerpt {display:none;}
}
@media (max-width: 980px) {
	.thread-options {display:none;}
}
@media (max-width: 980px) {
	.hide-my-avatar {display:none;}
}
@media (max-width: 980px) {
	.from {display:none;}
}
@media (max-width: 980px) {
	.hide-count {display:none;}
}
@media (max-width: 980px) {
	.thread-options {display:none;}
}
@media (max-width: 980px) {
	.hide-my-activity {display:none;}
}
/*Remove navbar padding for mobile app*/
.mobapp {
padding-top:0px!important;
}

.mobapp > div > div > div > div> #sidebar { display:none!important; } 

.footer-hidden {
display:none;
}
.cover-hidden {
display:none;
}

.uap-no-avatar {
background-image: url('/wp-content/uploads/2017/04/logo-placeholder-sml2.jpg')!important;
}

/* REMOVE PADDING FROM TOP OF BP PAGES ***************** */
#main-content .container {
  padding-top:18px!important;
}
/* not sure on this one ***THIS IS THE GREEN BUTTONS on LIST SEARCH PAGE*** */
#members-directory-form div.item-list-tabs  ul li  a {
  float: left;
  list-style: outside none none;
  margin: 0px 12px 0px 0px;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 18px;
  color: #ffffff!important;
  background: #20bc4e;
  padding: 5px 15px 5px 15px;
  text-decoration: none;
}
#members-directory-form div.item-list-tabs  ul li a:hover {
  background: #7cbf42;
  text-decoration: none;  
}
#buddypress .comment-reply-link, #buddypress .generic-button a, #buddypress .standard-form button, #buddypress a.button, #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress input[type="submit"], #buddypress ul.button-nav li a, a.bp-title-button {
  float: left;
  list-style: outside none none;
  margin: 0px 12px 0px 0px;
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  color: #ffffff!important;
  font-size: 15px;
  background: #03a9f4!important;
  padding: 5px 15px 5px 15px;
  text-decoration: none;
}
#buddypress .comment-reply-link a:hover, #buddypress .generic-button a:hover, #buddypress .standard-form button a:hover, #buddypress a.button a:hover, #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress input[type="submit"]:hover, #buddypress ul.button-nav li a, a.bp-title-button a:hover {
  background: #62caf9!important;
  text-decoration: none;
}

/*   CHANGE TEXT LINK COLOR IN ORANGE COLOR SCHEME */
.et_color_scheme_orange a {color:#1189bd;} 


/* Hack to fix bp message avatar till they fix it upstream*/
#item-body > div.bp-messages-wrap > div.scroll-wrapper.scroller.scrollbar-inner > div.scroller.scrollbar-inner.scroll-content > div > div > div.pic > a > img {
width:50px;
max-width:none;
}
/* --------------- panel-success color change on profiles to ORANGE -------------- */
.panel-success .panel-heading {background-color: none;
	color: #ffffff;
	padding-bottom:0px!important;
background: rgba(224,97,0,1);
background: -moz-linear-gradient(top, rgba(224,97,0,1) 0%, rgba(224,97,0,1) 3%, rgba(254,198,3,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,97,0,1)), color-stop(3%, rgba(224,97,0,1)), color-stop(100%, rgba(254,198,3,1)));
background: -webkit-linear-gradient(top, rgba(224,97,0,1) 0%, rgba(224,97,0,1) 3%, rgba(254,198,3,1) 100%);
background: -o-linear-gradient(top, rgba(224,97,0,1) 0%, rgba(224,97,0,1) 3%, rgba(254,198,3,1) 100%);
background: -ms-linear-gradient(top, rgba(224,97,0,1) 0%, rgba(224,97,0,1) 3%, rgba(254,198,3,1) 100%);
background: linear-gradient(to bottom, rgba(224,97,0,1) 0%, rgba(224,97,0,1) 3%, rgba(254,198,3,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e06100', endColorstr='#fec603', GradientType=0 );
}

/* ======================= FORUM PANEL COLORS ===================== */

#bbpress-forums li.bbp-header, #bbpress-forums li.bbp-footer {
background-color: none;
	color: #ffffff;
	padding-bottom:4px!important;
background: rgba(224,97,0,1);
background: -moz-linear-gradient(top, rgba(224,97,0,1) 0%, rgba(224,97,0,1) 3%, rgba(254,198,3,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(224,97,0,1)), color-stop(3%, rgba(224,97,0,1)), color-stop(100%, rgba(254,198,3,1)));
background: -webkit-linear-gradient(top, rgba(224,97,0,1) 0%, rgba(224,97,0,1) 3%, rgba(254,198,3,1) 100%);
background: -o-linear-gradient(top, rgba(224,97,0,1) 0%, rgba(224,97,0,1) 3%, rgba(254,198,3,1) 100%);
background: -ms-linear-gradient(top, rgba(224,97,0,1) 0%, rgba(224,97,0,1) 3%, rgba(254,198,3,1) 100%);
background: linear-gradient(to bottom, rgba(224,97,0,1) 0%, rgba(224,97,0,1) 3%, rgba(254,198,3,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e06100', endColorstr='#fec603', GradientType=0 );
}

/* --------------- BPRESS RED BUTTONS ------------- */
#buddypress .comment-reply-link, #buddypress .generic-button a, #buddypress .standard-form button, #buddypress a.button, #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress input[type="submit"], #buddypress ul.button-nav li a, a.bp-title-button {
  background:#ed9b21!important;
  border:2px solid!important;
border-color:#3d3d3d!important;
}
#buddypress .comment-reply-link a:hover, #buddypress .generic-button a:hover, #buddypress .standard-form button a:hover, #buddypress a.button a:hover, #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress input[type="submit"]:hover, #buddypress ul.button-nav li a, a.bp-title-button a:hover {
  background:#ffffff!important;
  color: #ed9b21!important;
  border-color:#3d3d3d!important;
  border:2px solid!important;
}

/* ===================== CHANGE PANEL PRIMARY COLOR to ORANGE ================== */
.panel-primary .panel-heading {
   background-color: #ed9821;
   border-color: #3d3d3d;
}

}
/*==================== Main Heading bold and shadow =================== */
.main_head {
    font-weight:700!important;
    text-shadow: -1px 1px 0 rgba(0, 0, 0, 0.4);
}
/*==================== PROFILE H1 HEADING NAMES =======================*/
.main_title {
    font-weight:700!important;
    text-shadow: -1px 1px 0 rgba(0, 0, 0, 0.4);
    font-size:45px!important;
}

/*================ WOOFER & HOST HEADING ON PROFILE ================== */
.profile h3 {font-weight:700!important;
    text-transform:uppercase!important;
    font-size:28px;
}

/*====================PROFILE H4 SUBHEADS ============================== */
.prosubs {font-size:15px;
    font-weight:bold;
    text-transform:uppercase;
}
.panel-title {
    font-size:18px!important;
}
/* ================= H4 DARK TEXT ========================== */
.text-style {
  color:#2b2b2b;
}
/*============= REVIEWS HEADING ================== */
#buddypress div.profile h2 {font-size:28px!important;}

/*====================== REVIEWS RESPOND TEXT BOX LARGER ================== */
/*input.text, input.title, input[type="text"], select, textarea {width:95%!important} */

/*==================== MEMBER ID ON PROFILE ========================*/
.member-id {padding-top:3px;
   text-transform:uppercase;
   font-weight:600;
}



/* ===================== HIDE NAV BAR UNDER PROFILE IMAGES ================== */
#buddypress div#item-nav {display:none}
#buddypress div#item-meta {display:none}

/* ======================  HIDE STAR REVIEWS AT TOP OF PROFILE  ================= */
.bp-users-reviews-stars {display:none!important}

/* --------------------------------- BPRESS TABLE COLOR STRIPES ---------------------- */
#buddypress table.forum tr.alt td, #buddypress table.messages-notices tr.alt td, #buddypress table.notifications tr.alt td, #buddypress table.notifications-settings tr.alt td, #buddypress table.profile-fields tr.alt td, #buddypress table.profile-settings tr.alt td, #buddypress table.wp-profile-fields tr.alt td {background: #e0fce2 none repeat!important}

/* --------------------  EDIT PROFILE HEADINGS (LEGEND AND LABELS) --------------------- */

/* Edit Profile - padding above legend headings */
#buddypress .standard-form legend {padding-top:25px!important}
#buddypress .standard-form label {font-weight:400}

/* -------------------- EDIT PROFILE FIELDS BACKGROUND ------------------*/
#buddypress form fieldset {
  padding: 5px 5px 5px 5px;
  background-color: rgba(174,174,174,0.3);
}




/* ======================== BPRESS REQUIRED FIELD & description LABEL GO RED =================*/
.bp-required-field-label {color:red!important;}
#buddypress .standard-form p.description {font-size:90%!important;color:red!important;}

/* ================================================ BP MESSAGING ============================ */
/*    Message Menu bar */
#buddypress div.item-list-tabs#subnav {
	background-color:rgba(174,174,174,0.3);
	
}
#buddypress div.item-list-tabs ul li.current a, #buddypress div.item-list-tabs ul li.selected a {
	background-color:#20bc4e;
	color:#292929;
}
#buddypress div.item-list-tabs ul li a, #buddypress div.item-list-tabs ul li span {
	color:#292929;
}
#buddypress div.message-search {
	margin-top:3px;
}
/* WIDGET */
#buddydev_bpnotification_widget-2   ul {
	font-weight:700;
}
#buddypress div.item-list-tabs#subnav ul li { padding:10px; }

#buddypress #compose-personal-li {display:none!important}
#buddypress #notices-personal-li {display:none!important}
/* -----------------------------Profile Content------------------------------ */
/* space above Host Profile heading */
.profile {
	margin-top:20px;
}

.profile-content {
  padding: 20px;
  background: #fff;
  min-height: 460px;
}
.follow-button {
padding-left:15px; }


#sitewide-notice.admin-bar-on #message {
top:9.3em;
}

/* =============================Style buttons in profile header*/
#item-meta {
padding-top:20px;
}


/*     -----------   MOVE SEND MESSAGE AND FOLLOW BUTTONS ON PROFILE  ------------*/
@media only screen and ( min-width: 767px ) {
#buddypress div#item-header #item-header-cover-image #item-header-content {
margin-top:-90px!important 
}
.messagebtnholder {
padding-right:10px;
margin-top:10px!important;}
}


/*Hide the last activity time in profile header NOT USED
#item-header-content > .activity {
visibility:hidden!important;
}
*/




/* =================== SIDEBAR WIDGET MODS ===================== */
.widgettitle {
    border-bottom: solid 2px #0a4185;
    margin-bottom: 15px;
	color: #333333;
    font-weight: 600;
    font-size:18px;
    text-transform:uppercase;
}
/* ==================WIDGET STRIPES MENU ================== */

.item-title {font-weight:700;}
.et_pb_bg_layout_light .et_pb_widget li a {color:#e06100;}
.et_pb_widget_area .et_pb_widget a {color:#e06100;}





/*===================================Members directory CSS
 ===================================  LIST SEARCH PAGE START ================================ */

/* Profile container */
.profile {
  margin: 20px 0;

}

/* Profile sidebar */
.profile-sidebar {
  padding: 0px 0px 0px 0px;
}

.profile-userpic {
max-height:112px;
overflow:hidden;
}
.profile-userpic img {
  float: none;
  margin: 0 auto;
  width: 100%;

  -webkit-border-radius: 0% !important;
  -moz-border-radius: 0% !important;
  border-radius: 0% !important;
}

.profile-usertitle {
  text-align: center;
  margin-top: 5px;
  padding: 5px 10px 2px 10px;
  background-color: rgba(174,174,174,0.2)!important;
}
/*======title height=====*/
.profile-usertitle-name {
  color: #5a7391;
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 7px;
  text-transform: uppercase;
  min-height:23px;
  max-height:23px;
  overflow:hidden;
}
/*======text box height====*/
.profile-usertitle-job {
  margin-bottom: 5px;
  height:154px;
  overflow:hidden;
  text-align:left;
  font-size:13px;
  line-height:1.5em;
}
/*========================================================List Search Page MORE =============================
=====overall height ======*/
.panel-member-list {
height:405px;
}

.profile-userbuttons {
  text-align: center;
  margin-top: 10px;
}

.profile-userbuttons .btn {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
  padding: 6px 15px;
  margin-right: 5px;
}

.profile-userbuttons .btn:last-child {
  margin-right: 0px;
}
    
.profile-usermenu {
  margin-top: 10px;
}

.profile-usermenu ul li {
  border-bottom: 1px solid #f0f4f7;
}

.profile-usermenu ul li:last-child {
  border-bottom: none;
}

.profile-usermenu ul li a {
  color: #93a3b5;
  font-size: 14px;
  font-weight: 400;
}

.profile-usermenu ul li a i {
  margin-right: 8px;
  font-size: 14px;
}

.profile-usermenu ul li a:hover {
  background-color: #fafcfd;
  color: #5b9bd1;
}

.profile-usermenu ul li.active {
  border-bottom: none;
}

.profile-usermenu ul li.active a {
  color: #5b9bd1;
  background-color: #f6f9fb;
  border-left: 2px solid #5b9bd1;
  margin-left: -2px;
}

/* ------------------- LIST SEARCH & Edit Profile FIELD LABELS ----------------- */

.bold-label {
	font-weight:700!important;
    color:#797979;
	}

/* ------------------- LIST SEARCH PAGE NAVIGATION LINKS ----------------- */

#buddypress div.pagination .pagination-links {font-size:18px;
}
#buddypress div.item-list-tabs ul li {padding-top:12px;}

#buddypress div.dir-search {display:none;}

/* ----------------- HIDE ALL GREEN BUTTON IN SEARCH LISTINGS so no return to old members page ----------------*/
.hide-all-mem {
  display:none;
}





/*==================== NOTICES ============================*/
/*new notice heading */
.panel-heading .notice-new {font-weight:bold;
  padding-bottom:3px;
}
/*notice heading */
.notice-title {
    font-size:18px;
    color:#ffffff;
    text-transform:uppercase;
    font-weight:bold;
    max-height:40px;
    overflow:hidden;
    min-height:40px;
}
.filter-notice-btn {
   margin-top:12px!important;
}
.panel-maxheight {
   max-height:300px;
   overflow:hidden;
   min-height:300px;
}
@media only screen and (min-width: 1200px) {
.panel-maxheight {
   max-height:230px;
   overflow:hidden;
   min-height:230px;
}    
    
}

.footer-style {
  font-weight:700;
}
/*------------------------------------------------*/
/*-----------------[CTA Menu Item]----------------*/
/*------------------------------------------------*/
 
/*** remove shadow on main header***/
#main-header {
box-shadow: none;
}
 
/*** add shadow to fixed header ***/
@media (min-width: 981px) {
#main-header.et-fixed-header {
    box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -webkit-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
    -moz-box-shadow: 0 0 30px rgba(7, 51, 84, 0.17) !important;
}
}
/*** adjust padding on menu ***/
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {
padding-bottom: 23px;
}
#top-menu li {
padding: 0 10px !important;
}
 
.et_header_style_left #et-top-navigation {
padding-top: 20px;
}
 
.et_header_style_left .et-fixed-header #et-top-navigation {
padding-top: 10px;
}
 
/*** style the menu button ***/
.jointoday_button a {
color:#ed9b21  !important;
    line-height: 9px;
    font-weight: 600;
    padding: 13px 16px !important;
    text-transform: uppercase;
    font-size: 12px !important;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    display: block;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    border: 2px solid #3d3d3d;
}
 
.jointoday_button a:hover {
    opacity: 1 !important;
    color: #ffffff !important;
    background-color: #ed9b21!important;
}
 
.et-fixed-header #top-menu .jointoday_button a:hover {
    background-color: #ed9b21;
    border: 2px solid #3d3d3d;
    box-shadow: 0px 5px 20px #aab9c3;
    -moz-box-shadow: 0px 5px 20px #aab9c3;
    -webkit-box-shadow: 0px 5px 20px #aab9c3;
}
 
.et-fixed-header #top-menu .jointoday_button a {
    color: #fff !important;
    background-color: #ed9b21;
    box-shadow: 0px 5px 20px #d6dee4;
    -moz-box-shadow: 0px 5px 20px #d6dee4;
    -webkit-box-shadow: 0px 5px 20px #d6dee4;
    border: 2px solid #3d3d3d;
}
.et-fixed-header.et_highlight_nav #top-menu .jointoday_button a {
    background-color: #ed9b21;
    border: 2px solid #3d3d3d;
    animation: highlight-nav .8s ease;
    -webkit-animation: highlight-nav .8s ease;
}
 
#main-header.et-fixed-header.et_highlight_nav #top-menu .jointoday_button a:hover {
    background-color: #ffffff!important;
    border: 2px solid #ed9b21;
    box-shadow: 0px 5px 20px #aab9c3;
    -moz-box-shadow: 0px 5px 20px #aab9c3;
    -webkit-box-shadow: 0px 5px 20px #aab9c3;
    color:#ed9b21!important;
}
 
@-webkit-keyframes highlight-nav {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
@keyframes highlight-nav {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}
 
/*** style the mobile menu links and button ***/
@media (max-width: 980px) {
.et_mobile_menu li {
text-align: center;
}
 
.et_mobile_menu li a {
border-bottom: none;
}
.et_mobile_menu li a:hover {
background-color: transparent;}
 
.jointoday_button a {
border-bottom: 2px solid #3d3d3d !important;
}
}
/* =============== END =============== */

/* hide wpchat my messages menu link */
#menu-item-265 {display:none!important;}


/* ==================== UMP CSS ================ */
/* signup buttons */
.ihc_level_template_2 .ihc-level-item-link {
    background: #D32F2F none repeat scroll 0 0;
    border-color: #D32F2F;
}
.ihc_level_template_2 .ihc-level-item-top {
    background: #0a4185!important;
}
.ihc_level_template_2 .ihc-level-item-price {
    background: #03a9f4!important;
}

/* ================= UAP CSS ====================== */

.uap-become-affiliate-bttn {
   background: #0a4185 none repeat scroll 0 0!important;
}


/* STYLE ADVANCED SEARCH */
.standard-form .editfield .checkbox label { display:inline!important;
    margin-right:20px!important;
    margin-top:5px!important;
}
#buddypress div.item-list-tabs {margin-bottom:12px!important;}

/*========================= ACCORDIAN HEADINGS =================== */
.et_pb_toggle_title {font-size:18px!important;
    color:#03a9f4;}
/*============ HIDE POPUP IMAGE CATION============ */
.mfp-title {
display: none;
}

/* ===================== UTUBE VIDEOS REMOVE GREY OVERLAY ============= */
.videogallery--navigation-outer.skin-oasis .videogallery--navigation-outer--block {opacity: 1;}

.block-title {font-weight:700;}

/* FIX FOOTER MODULE ON POST PAGES */

.footer-widget {
width:22.75%;
margin:0 3% 3% 0;
}
.last { margin-right:0px; }

/* ====================== MAP SEARCH CSS =============== */
.search-label {font-size:18px;
   font-weight:700;
}
.panel-noblueforyou {
padding-bottom:10px;
}
/*================= TESTIMONIALS CSS ===================== */
.strong-view.default .testimonial-heading {font-size:20px;font-weight:700;}
/* ================ TESTIMONIAL TEXT SIZE ============= */
.strong-view.wpmtst-default .wpmtst-testimonial-content p:last-of-type {font-size:16px;line-height:1.4em;}



/* ==================== HIDE CART IN DIVI MENU =================== */
.et-cart-info { display:none; }

/* ============== OPTIN CSS FOR HORIZONTAL ========================= */
.horizontal-optin p {
display: inline-block!important;
}

/* ============================== WOOCOMMERCE ================================ */



/* ================= ORANGE SCROLL BARS ================ */
::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	background-color: #F5F5F5;
	border-radius: 6px;
}

::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	border-radius: 6px;
	background-color: #FFF;
	background-image: -webkit-gradient(linear,
									   40% 0%,
									   75% 84%,
									   from(#e06100),
									   to(#fec603),
									   color-stop(.6,#ed9b21))
}
/*========================================== POP-UP ORIGINAL CSS FROM PLUGIN ================================================*/

			.pum-container,.pum-content,.pum-content+.pum-close,.pum-content+.pum-close:active,.pum-content+.pum-close:focus,.pum-content+.pum-close:hover,.pum-overlay,.pum-title{background:0 0;border:none;bottom:auto;clear:none;cursor:default;float:none;font-family:inherit;font-size:medium;font-style:normal;font-weight:400;height:auto;left:auto;letter-spacing:normal;line-height:normal;max-height:none;max-width:none;min-height:0;min-width:0;overflow:visible;position:static;right:auto;text-align:left;text-decoration:none;text-indent:0;text-transform:none;top:auto;visibility:visible;white-space:normal;width:auto;z-index:auto}.pum-container .pum-content+.pum-close>span,.pum-content,.pum-title{position:relative;z-index:1}.pum-overlay{position:fixed;height:100%;width:100%;top:0;left:0;right:0;bottom:0;z-index:1999999999;overflow:initial;display:none;transition:all .15s ease-in-out}.pum-overlay.pum-form-submission-detected,.pum-overlay.pum-preview{display:block}.pum-overlay,.pum-overlay *,.pum-overlay :after,.pum-overlay :before,.pum-overlay:after,.pum-overlay:before{box-sizing:border-box}.pum-container{top:100px;position:absolute;margin-bottom:3em;z-index:1999999999}.pum-container.pum-responsive{left:50%;margin-left:-47.5%;width:95%;height:auto;overflow:visible}.pum-container.pum-responsive img{max-width:100%;height:auto}.pum-container.custom-position{left:auto;top:auto;margin-left:inherit}.pum-container .pum-content>:last-child{margin-bottom:0}.pum-container .pum-content+.pum-close{text-decoration:none;text-align:center;line-height:1;position:absolute;cursor:pointer;min-width:1em;z-index:2}.pum-container.pum-scrollable .pum-content{overflow:auto;overflow-y:scroll;max-height:95%}.pum-overlay-disabled{visibility:hidden}.pum-overlay-disabled::-webkit-scrollbar{display:block}.pum-overlay-disabled .pum-container{visibility:visible}html.pum-open.pum-open-overlay,html.pum-open.pum-open-overlay.pum-open-fixed .pum-overlay{overflow:hidden}html.pum-open.pum-open-overlay-disabled.pum-open-fixed .pum-container,html.pum-open.pum-open-overlay.pum-open-fixed .pum-container{position:fixed}html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden]{padding-right:15px}html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active{overflow-y:scroll}html.pum-open.pum-open-overlay-disabled.pum-open-scrollable .pum-overlay.pum-active{position:static;height:auto;width:auto}.pum-container iframe.formidable{width:100%;overflow:visible}.pika-single,body div#ui-datepicker-div[style]{z-index:9999999999!important}.pika-single{}.popmake-close{cursor:pointer}@media only screen and (min-width:1024px){.pum-container.pum-responsive.pum-responsive-nano{margin-left:-5%;width:10%}.pum-container.pum-responsive.pum-responsive-micro{margin-left:-10%;width:20%}.pum-container.pum-responsive.pum-responsive-tiny{margin-left:-15%;width:30%}.pum-container.pum-responsive.pum-responsive-small{margin-left:-20%;width:40%}.pum-container.pum-responsive.pum-responsive-medium{margin-left:-30%;width:60%}.pum-container.pum-responsive.pum-responsive-normal{margin-left:-30%;width:70%}.pum-container.pum-responsive.pum-responsive-large{margin-left:-35%;width:80%}.pum-container.pum-responsive.pum-responsive-xlarge{margin-left:-47.5%;width:95%}.pum-container.pum-responsive.pum-position-fixed{position:fixed}}@media only screen and (max-width:1024px){.pum-container.pum-responsive.pum-position-fixed{position:absolute}}		

/* Popup Theme 32187: Framed Border */
.pum-theme-32187, .pum-theme-framed-border { background-color: rgba( 255, 255, 255, 0.50 ) } 
.pum-theme-32187 .pum-container, .pum-theme-framed-border .pum-container { padding: 18px; border-radius: 0px; border: 20px outset #dd3333; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.97 ) inset; background-color: rgba( 255, 251, 239, 1.00 ) } 
.pum-theme-32187 .pum-title, .pum-theme-framed-border .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-size: 32px; line-height: 36px } 
.pum-theme-32187 .pum-content, .pum-theme-framed-border .pum-content { color: #2d2d2d; font-family: inherit } 
.pum-theme-32187 .pum-content + .pum-close, .pum-theme-framed-border .pum-content + .pum-close { height: 20px; width: 20px; left: auto; right: -20px; bottom: auto; top: -20px; padding: 0px; color: #ffffff; font-family: Acme; font-size: 20px; line-height: 20px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 0, 0, 0.55 ) } 

/* Popup Theme 32186: Cutting Edge */
.pum-theme-32186, .pum-theme-cutting-edge { background-color: rgba( 0, 0, 0, 0.50 ) } 
.pum-theme-32186 .pum-container, .pum-theme-cutting-edge .pum-container { padding: 18px; border-radius: 0px; border: 1px none #000000; box-shadow: 0px 10px 25px 0px rgba( 2, 2, 2, 0.50 ); background-color: rgba( 30, 115, 190, 1.00 ) } 
.pum-theme-32186 .pum-title, .pum-theme-cutting-edge .pum-title { color: #ffffff; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: Sans-Serif; font-size: 26px; line-height: 28px } 
.pum-theme-32186 .pum-content, .pum-theme-cutting-edge .pum-content { color: #ffffff; font-family: inherit } 
.pum-theme-32186 .pum-content + .pum-close, .pum-theme-cutting-edge .pum-content + .pum-close { height: 24px; width: 24px; left: auto; right: 0px; bottom: auto; top: 0px; padding: 0px; color: #1e73be; font-family: inherit; font-size: 32px; line-height: 24px; border: 1px none #ffffff; border-radius: 0px; box-shadow: -1px 1px 1px 0px rgba( 2, 2, 2, 0.10 ); text-shadow: -1px 1px 1px rgba( 0, 0, 0, 0.10 ); background-color: rgba( 238, 238, 34, 1.00 ) } 

/* Popup Theme 32185: Hello Box */
.pum-theme-32185, .pum-theme-hello-box { background-color: rgba( 0, 0, 0, 0.75 ) } 
.pum-theme-32185 .pum-container, .pum-theme-hello-box .pum-container { padding: 30px; border-radius: 80px; border: 14px solid #81d742; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.00 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-32185 .pum-title, .pum-theme-hello-box .pum-title { color: #2d2d2d; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: Montserrat; font-size: 32px; line-height: 36px } 
.pum-theme-32185 .pum-content, .pum-theme-hello-box .pum-content { color: #2d2d2d; font-family: inherit } 
.pum-theme-32185 .pum-content + .pum-close, .pum-theme-hello-box .pum-content + .pum-close { height: auto; width: auto; left: auto; right: -30px; bottom: auto; top: -30px; padding: 0px; color: #2d2d2d; font-family: inherit; font-size: 32px; line-height: 28px; border: 1px none #ffffff; border-radius: 28px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 255, 255, 255, 1.00 ) } 

/* Popup Theme 32184: Enterprise Blue */
.pum-theme-32184, .pum-theme-enterprise-blue { background-color: rgba( 0, 0, 0, 0.70 ) } 
.pum-theme-32184 .pum-container, .pum-theme-enterprise-blue .pum-container { padding: 28px; border-radius: 5px; border: 1px none #000000; box-shadow: 0px 10px 25px 4px rgba( 2, 2, 2, 0.50 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-32184 .pum-title, .pum-theme-enterprise-blue .pum-title { color: #315b7c; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-size: 34px; line-height: 36px } 
.pum-theme-32184 .pum-content, .pum-theme-enterprise-blue .pum-content { color: #2d2d2d; font-family: inherit } 
.pum-theme-32184 .pum-content + .pum-close, .pum-theme-enterprise-blue .pum-content + .pum-close { height: 28px; width: 28px; left: auto; right: 8px; bottom: auto; top: 8px; padding: 4px; color: #ffffff; font-family: inherit; font-size: 20px; line-height: 20px; border: 1px none #ffffff; border-radius: 42px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 49, 91, 124, 1.00 ) } 

/* Popup Theme 32183: Light Box */
.pum-theme-32183, .pum-theme-lightbox { background-color: rgba( 0, 0, 0, 0.60 ) } 
.pum-theme-32183 .pum-container, .pum-theme-lightbox .pum-container { padding: 18px; border-radius: 3px; border: 8px solid #000000; box-shadow: 0px 0px 30px 0px rgba( 2, 2, 2, 1.00 ); background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-32183 .pum-title, .pum-theme-lightbox .pum-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-size: 32px; line-height: 36px } 
.pum-theme-32183 .pum-content, .pum-theme-lightbox .pum-content { color: #000000; font-family: inherit } 
.pum-theme-32183 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close { height: 30px; width: 30px; left: auto; right: -24px; bottom: auto; top: -24px; padding: 0px; color: #ffffff; font-family: inherit; font-size: 24px; line-height: 26px; border: 2px solid #ffffff; border-radius: 30px; box-shadow: 0px 0px 15px 1px rgba( 2, 2, 2, 0.75 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 0, 0, 0, 1.00 ) } 

/* Popup Theme 32182: New Message Theme */
.pum-theme-32182, .pum-theme-default-theme { background-color: rgba( 255, 255, 255, 1.00 ) } 
.pum-theme-32182 .pum-container, .pum-theme-default-theme .pum-container { padding: 6px; border-radius: 3px; border: 1px solid #e06100; box-shadow: 0px 10px 25px 0px rgba( 2, 2, 2, 0.50 ); background-color: rgba( 211, 47, 47, 1.00 ) } 
.pum-theme-32182 .pum-title, .pum-theme-default-theme .pum-title { color: #ffffff; text-align: center; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-size: 20px; line-height: 26px } 
.pum-theme-32182 .pum-content, .pum-theme-default-theme .pum-content { color: #ffffff; font-family: inherit } 
.pum-theme-32182 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close { height: 22px; width: 22px; left: auto; right: 1px; bottom: auto; top: 1px; padding: 0px; color: #ffffff; font-family: inherit; font-size: 24px; line-height: 18px; border: 1px none #ffffff; border-radius: 0px; box-shadow: 0px 0px 0px 0px rgba( 2, 2, 2, 0.23 ); text-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.23 ); background-color: rgba( 165, 165, 165, 1.00 ) } 

/*  SITEWIDE MESSAGE */
#sitewide-notice #message {
	top:10em!important;
	}
#buddypress div#message p, #sitewide-notice p {
	border: 2px solid #ea3012;
	text-align:center;
}

/* ================== NEW OPTIN EMAIL BOX ================== */
.slim-email-optin {
padding: 0px !important;
text-align: center;
}

.slim-email-optin .et_pb_row { 
padding: 0px !important;
}

.slim-email-optin .et_pb_newsletter { 
padding: 0px 0px;
}

.slim-email-optin .et_pb_newsletter_form { 
width: 100%;
padding: 0px;
height: auto;
}

.slim-email-optin .et_pb_newsletter_form p { 
display: inline-block;
margin-right: 10px;
padding: 0px;
padding-bottom:10px;
}

.slim-email-optin .et_pb_newsletter_form p input { 
padding: 0px;
width: 200px;
border-radius: 0px !important;
}
 
 .slim-email-optin .et_pb_newsletter_description {
    margin: auto;
}

.slim-email-optin .et_pb_newsletter_button {
padding: 10px;
cursor: pointer;
margin-top: 14px;
background-color: #fc6b6b !important;
border: none !important;
border-radius: 0;
}
 

.slim-email-optin a.et_pb_newsletter_button:after {
display:none;
}

.slim-email-optin .et_pb_newsletter_form p:nth-child(3) {
display: none;
}

.slim-email-optin .et_pb_newsletter_result {
padding-top: 10px;
}

.slim-email-optin h2.et_pb_subscribed {
font-size: 17px; padding-top: 0px;
}
 
 
@media only screen and (max-width: 1141px) {
.slim-email-optin .et_pb_row {
width: 100% !important;
max-width: 100%!important;
}
}    
  
@media only screen and (max-width: 1110px) {
.slim-email-optin .et_pb_newsletter_description {
width: 35%;
}

.slim-email-optin .et_pb_newsletter_description p {
padding: 10px 20px 0px 0px;
}

.slim-email-optin .et_pb_newsletter_form {
width: 100%;
}
}
  
@media only screen and (max-width: 980px) {
.slim-email-optin .et_pb_newsletter_description {
width: 100%;
text-align: center;
}

.slim-email-optin .et_pb_newsletter_description p {
text-align: center!important;
padding: 0px;
font-size: 24px;
line-height: 32px !important;
}

.slim-email-optin .et_pb_newsletter_form {
width: 100%;
text-align:center;
}
}
  
@media only screen and (max-width: 570px) {
.slim-email-optin .et_pb_newsletter_form {
height: 100px;
padding-top: 17px;
}

.slim-email-optin .et_pb_newsletter_button {
margin-left: 0px;
}

.slim-email-optin .et_pb_newsletter_form p input {
width: 70vw;
}

.slim-email-optin {
height: 200px;
}
}